<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Welcome to Firebase Hosting</title>

    <!-- update the version number as needed -->
    <!-- <script defer src="/__/firebase/5.7.3/firebase-app.js"></script> -->
    <!-- include only the Firebase features as you need -->
<!--

    <script defer src="/__/firebase/5.7.3/firebase-auth.js"></script>
    <script defer src="/__/firebase/5.7.3/firebase-database.js"></script>
    <script defer src="/__/firebase/5.7.3/firebase-messaging.js"></script>
    <script defer src="/__/firebase/5.7.3/firebase-storage.js"></script>
  -->
    <!-- initialize the SDK after all desired features are loaded -->
    <!-- <script defer src="/__/firebase/init.js"></script> -->

    <link rel="stylesheet" href="css/homepage.css">
    <link rel ="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css">
    <link rel ="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

  </head>
  <body>

  <div class="menu">
  <div class="menu-icon-1"></div>
  <div class="menu-icon-2"></div>
  <div class="menu-list-box">
  <i class="fa fa-play"></i>
  <i class="fa fa-user"></i>
  <i class="fa fa-trophy"></i>
  </div>
  </div>



  <script  src="js/homepage.js"></script>

  </body>

</html>
